db-jdo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Jefferson <a...@datanucleus.org>
Subject Re: JDO 3.0 dependency on JPA
Date Wed, 12 Oct 2011 14:12:27 GMT
> I suggest changing the JDO-684 patch to specify
> javax.persistence;version="[1.0.0,3.0.0)"

Maybe

> Thoughts?

When are the JPA2 EG going to make the effort to actually provide a
"javax.persistence" "persistence-api" 2.0 ? i.e official. Providing the API part 
of the JCP process any more?

People often just use "geronimo-specs" jpa_2.0 v1.1, which exports 
"javax.persistence" as version="1.1" !!! 


-- 
Andy
DataNucleus (http://www.datanucleus.org)

Mime
View raw message